<?php

declare(strict_types=1);

namespace App\Filament\Components\Table;

use Filament\Tables\Columns\TextColumn;

class MetaTitleTextColumn extends TextColumn
{
    public static function create(): static
    {
        return parent::make('meta_title')
            ->label('عنوان متا')
            ->sortable()
            ->toggleable()
            ->toggledHiddenByDefault();
    }
}
